Impossibile avviare il programma geogebra 6.0.636

Giacomelli Fabio shared this question 3 weeks ago
Answered

/aWQ9R2VvR2VicmFfNiZsb2NhbFZlcnNpb249Ni4wLjYzNiZhcmNoPWFtZDY0DQo=Avevo la versione 6.0.631 che funzionava bene, ma con l'aggiornamento alla versione 6.0.636 non funziona più il programma, in allegato il file SqirrelSetup con il messaggio di errore.

Potete aiutarmi? Grazie.

Comments (2)

photo
1

Ho passato il tuo messaggio agli sviluppatori.

photo
1

Please try uninstalling and/or the portable version

© 2021 International GeoGebra Institute